Subject: Ticket Assigned - 9420855257 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 04:56:12 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420855257 - Late Delivery Arlz                    Good morning,           08:35 AM, 21st Mar                     Arlz                             08:35 AM, 21st Mar                     Arlz                    Can I follow up the above order?           08:35 AM, 21st Mar                     Arlz                    It supposed to deliver yesterday, Monday but I havent received it yet or even a call from the deliver guy.           08:36 AM, 21st Mar                     Arlz                    Any update please?           08:36 AM, 21st Mar                     Arlz                    Thank you           08:36 AM, 21st Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           08:40 AM, 21st Mar                   Ali                   Kindly confirm if you have been contacted by the team.           08:41 AM, 21st Mar                     Arlz                    Hello Ali           08:42 AM, 21st Mar                     Arlz                    I haven’t received any call from your Team either           08:43 AM, 21st Mar                   Ali                   Kindly confirm your details below :  +971561118852 flat 210 Shiekh Majid Building Sheikh Zayed Road Dubai [email-masked] Al Badaa Dubai           08:47 AM, 21st Mar                     Arlz                    Thats correct           08:50 AM, 21st Mar                   Ali                   I would like to inform you that an escalation will be raised to the team to check on your issue and arrange an urgent delivery.           08:53 AM, 21st Mar                   Ali                   Is there anything else I can assist you with at the moment ?           08:53 AM, 21st Mar                     Arlz                    Many thanks           08:55 AM, 21st Mar                     Arlz                    Indeed. Appreciated your help           08:55 AM, 21st Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           08:55 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901220